=== debian/control ===
Source: libexception-handler-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexception-handler-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexception-handler-perl.git
Homepage: https://metacpan.org/release/Exception-Handler

Package: libexception-handler-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: perl module Exception::Handler
 This Perl module reports exceptions with formatted text call-stack.
