=== debian/watch ===
version=4
https://metacpan.org/release/Exception-Handler   .*/Exception-Handler-v?@ANY_VERSION@@ARCHIVE_EXT@$
